{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>App</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
    <h2>Hello, World!</h2>
    <p>{{ name }} - {{ age }} - {{ animal.name }} - {{ animal.race }}</p>

    {% if formateur %}
        <p>Formateur</p>
    {% else %}
        <p>Eleve</p>
    {% endif %}

    <ul>
    {% for formation in formations %}
        <li>{{ formation }}</li>
    {% endfor %}
    </ul>
</body>
</html>